» Ubuntu » Pakketten

Error

two or more packages specified (post-faq natty)